Version: net-irc/ircmap 0.99:0

Depends On: dev-lang/perl >=sys-apps/sed-4

USE Flags:

0.99
"x86"
comments powered by Disqus